Forum Clubic

Erreur 1024 et 1111 de Point Net Runtime

Bonjour,

Après avoir galéré sur XP SP3 avec des MAJ de .Net, j’ai des erreurs répétitives dans la section “Application” de l’Observateur d’évènement.

La première…

Type de l'événement :	Erreur
Source de l'événement :	.NET Runtime
Catégorie de l'événement :	Aucun
ID de l'événement :	1024
Date :		07/06/2012
Heure :		17:24:29
Utilisateur :	N/A
Ordinateur :	PC2
Description :
Shim database version C:\WINDOWS\Microsoft.NET\Framework\v4.0.30319 doesn't have a matching runtime directory

Pour plus d'informations, consultez le centre Aide et support à l'adresse http://go.microsoft.com/fwlink/events.asp.

Suivie de…

[code]Type de l’événement : Erreur
Source de l’événement : .NET Runtime Optimization Service
Catégorie de l’événement : Aucun
ID de l’événement : 1111
Date : 07/06/2012
Heure : 17:24:41
Utilisateur : N/A
Ordinateur : PC2
Description :
.NET Runtime Optimization Service (clr_optimization_v2.0.50727_32) - Service reached limit of transient errors. Will shut down. Last error returned from Service Manager: 0x8002801d.

Pour plus d’informations, consultez le centre Aide et support à l’adresse []go.microsoft.com…](http://go.microsoft.com/fwlink/events.asp.[/code)

Si quelqu’un peut me donner un coup de pouce, ce serait sympa.

Pas de spécialiste .Net dans le coin ?

Bonjour.

Aller sur ce site Microsift :
www.eventid.net…

Coller la source de l’évènement ainsi que le numéro ID , vous aurez une réponse au problème.
Edité le 14/06/2012 à 15:52

Bonjour Foxburry,

Merci pour ta proposition, mais mon erreur est “inconnue” j’ai fais un tour dans installation/désinstallation de programme et surprise . NET v4 n’est pas installé !

J’ai un dossier (sous XP SP3) C:\WINDOWS\Microsoft.NET\Framework\v4.0\ qui est vide.

J’ai téléchargé la v4 mais l’installation avorte “la version n’est pas compatible ou a été bloquée”

Malheureusement je n’ai pas Windows XP , donc je ne pourrais pas avoir une utilité supplémentaire, bonne chance , mais pourtant sur ce site ci desous , la version 4 est compatible Windows XP , ce n’est pas moi qui l’a inventée.

www.commentcamarche.net…

La version est bien compatible mais ayant eu des problèmes avec les MAJ, j’ai été obligé de tout désinstaller.

Je tenterai une installation en mode sans échec demain pour voir si cela fonctionne ?

Ce qui m’énerve, c’est qu’il y a un programme ou une commande qui fait appel à ce . NET v4 :neutre: je n’ai rien trouvé dans la BDR.

J’ai tenté de l’installer en mode sans échec et toujours le même refus !

http://www.zimagez.com/miniature/-net4.jpg